<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="rh-105">Rh-105</h1>
<p>Element: Rhodium (Z = 45); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b71’, ‘j311’, ‘j4t2’, ‘j4t0’, ‘j22’, ‘jnd50’, ‘jnd40’, ‘j32’, ‘j33’, ‘b80’, ‘t21’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.9; Collisions: 1.41510e+01 +/- 0.0 %</p>
<p>b80 time: 9.7; Collisions: 1.32789e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.30569e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.35548e+01 +/- 0.0 %</p>
<p>t21 time: 11.0; Collisions: 1.50669e+01 +/- 0.0 %</p>
<p>b71 time: 11.0; Collisions: 1.38811e+01 +/- 0.0 %</p>
<p>j32 time: 11.3; Collisions: 1.38561e+01 +/- 0.1 %</p>
<p>j311 time: 9.7; Collisions: 1.29099e+01 +/- 0.0 %</p>
<p>j22 time: 9.9; Collisions: 1.29220e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.0; Collisions: 1.37270e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 22.8 % (refs), 23.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 38.4 %</p>
<p>jnd50: rms = 702.8 %</p>
<p>j33: rms = 1582.7 %</p>
<p>b80: rms = 4976.2 %</p>
<p>jnd40: rms = 4981.8 %</p>
<p>j22: rms = 12804.8 %</p>
<p>j311: rms = 12799.1 %</p>
<p>j32: rms = 4762.3 %</p>
<p>b71: rms = 4699.0 %</p>
</body>
</html>
